{
  "name": "Widerwärtiges Aussehen",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Dieser Nachteil ist eine Steigerung von Unansehnlich (siehe Seite 272). Alles dort Gesagte gilt auch hier, abgesehen davon, dass die genannten Proben um 5 Punkte erschwert sind statt um 2. Bei Zau ber proben, bei denen jemand eingeschüchtert werden soll, ist der CH-Wert einer widerwärtigen Person um 2 erhöht, für Proben, mit denen jemand beruhigt oder freundlich gestimmt werden soll, jedoch um 2 vermindert. Dies gilt jedoch natürlich nur, wenn das Opfer den Zauberer sehen kann. Außerdem ist ein Held mit widerwärtigem Aussehen so auffällig, dass er sich nur schwer in einer Volksmasse verbergen kann und Passanten sich noch länger an ihn erinnern. Dieser Nachteil ist nicht mit Unansehnlich oder Gut Aussehend zu kombinieren (und natürlich genauso wenig mit Herausragendem Aussehen). "

}